<template>
  <commonStyle btnTitle="融资阶段">
    <div></div>
  </commonStyle>
</template>
<script setup>
import commonStyle from './commonStyle.vue'
import { getDict } from '@/hooks/web/useDictionaries'
import { ref } from 'vue';

defineOptions({name: 'conditionFilter-financingStatus'})
let items = ref()
getDict('menduner_financing_status').then(({ data }) => { // 融资阶段
  data = data?.length && data || []
  items.value = data
})
</script>
<style lang="scss" scoped>
</style>
